<?php
session_start(); // Start the session
session_destroy(); // Destroy the session
header("Location: ../page-login.php"); // Redirect to the login page or any other page
exit(); // End the script
?>
